## node-openpgp-seek-bzip 1.0.5

=== debian/changelog ===
node-openpgp-seek-bzip (1.0.5-3) unstable; urgency=medium

  * Team upload
  * Apply multi-arch hints (foreign)
  * Fix seek-bzip install (Closes: #1040584)

 -- Yadd <yadd@debian.org>  Sun, 09 Jul 2023 09:26:42 +0400

node-openpgp-seek-bzip (1.0.5-2) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.2, no changes needed.
  * Drop nodejs:Provides from binary seek-bzip

 -- Yadd <yadd@debian.org>  Mon, 06 Feb 2023 08:21:29 +0400

node-openpgp-seek-bzip (1.0.5-1) unstable; urgency=medium

  * Initial release (Closes: #1026242)
  * Import upstream version 1.0.5

 -- sandra uwah <sandrauwah282@gmail.com>  Sat, 17 Dec 2022 23:07:13 +0100
