=== debian/control ===
Source: node-openpgp-seek-bzip
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: sandra uwah <sandrauwah282@gmail.com>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends:
 debhelper-compat (= 13)
 , dh-nodejs
 , dh-sequence-nodejs
 , mocha
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/js-team/node-openpgp-seek-bzip
Vcs-Git: https://salsa.debian.org/js-team/node-openpgp-seek-bzip.git
Homepage: https://github.com/cscott/seek-bzip#readme
Rules-Requires-Root: no

Package: node-openpgp-seek-bzip
Architecture: all
Depends:
 ${misc:Depends}
 , node-commander
Provides: ${nodejs:Provides}
Multi-Arch: foreign
Description: Pure-JavaScript Node.JS module for random-access decoding bzip2 data
 Seek-bzip primarily decodes buffers into other buffers, synchronously.
 With the help of the fibers package, it can operate on node streams.

Package: seek-bzip
Architecture: all
Depends:
 ${misc:Depends}
 , node-commander
 , node-openpgp-seek-bzip
 , nodejs:any
Description: Command line interface for random-access decoding bzip2 data
 Command line interface for decoding buffers into other buffers, synchronously.
 With the help of the fibers package, it can operate on node streams.
