=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

#override_dh_auto_build:

override_dh_installdocs:
	dh_installdocs
	dh_nodejs_autodocs

override_dh_install:
	dh_install
	# Remove executables from the node-openpgp-seek-bzip binary
	rm -rf debian/node-openpgp-seek-bzip/usr/share/nodejs/seek-bzip/bin debian/node-openpgp-seek-bzip/usr/bin
