=== debian/watch ===
version=4
opts=dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/seek-bzip-$1.tar.gz/,\
repack,repacksuffix=+ds \
 https://github.com/openpgpjs/seek-bzip/tags .*/archive/.*/v?([\d\.]+).tar.gz
